Subject: Re: bug#69543: 30.0.50; emacs hang

From: Gregor Zattler <[email-masked]>
Date: Mon, 04 Mar 2024 19:41:50 +0100

Hi Eli,
* Eli Zaretskii <[email-masked]> [2024-03-04; 14:38 +02]:
> This says Emacs received SIGPIPE while writing, seems like to the
> client process?  I guess your "convoluted stack of shell scripts"
> needs to be scrutinized for possibly causing this?
>
> IOW, why do you think this is an Emacs bug?

as I said in my other email, I called Emacs from
emacsclient within Emacs, this obviously doesn't work,
but if I break that with C-g IMHO Emacs should not
hang.

But anyway, I now know how to avoid this, therefore if
you do not see a bug here I don't object.

Regards, Gregor